:root {
--deep-green-gray:#46504A;
--warm-charcoal:#4A4540;
--olive-gray:#4F5A50;
--eau-de-nil:#BED6C4;
--warm-ivory:#FFFEC6;
--ivory:#FFFFF0;
--bg:var(--ivory);
--fg:var(--olive-gray);
}
@font-face {
font-family:'Unifont';
src:url('./../fonts/unifont-16.0.03.woff2') format('woff2');
font-display:swap;
unicode-range:U+0000-FFFF;
}
body {
color:none;
background-color:none;
display:flex;
flex-direction:column;
font-family:'Unifont',monospace,system-ui;
font-size:14pt;
margin:0rem;
min-height:100vh;
}
header {
color:var(--ivory);
background-color:var(--eau-de-nil);
padding:0 2em;
}
footer {
color:var(--ivory);
background-color:var(--eau-de-nil);
padding:0 2em;
margin-top:auto;
}
main {
color:var(--fg);
background-color:var(--bg);
columns:2;
column-gap:1em;
column-fill:balance;
line-height:1em;
padding:2em;
}
@media screen and (max-width:640px) {
main {
columns:1;
}}
